{
    "plugins": [
        "@semantic-release/commit-analyzer",
        "@semantic-release/release-notes-generator",
                ["@semantic-release/changelog", {
           "changelogFile": "CHANGELOG.md"
        }],
        ["@semantic-release/exec", {
            "prepareCmd": "echo ${nextRelease.version} > VERSION"
        }],
        ["@semantic-release/git", {
             "assets": ["VERSION", "CHANGELOG.md"],
             "message": "chore(release): Bumped to Version ${nextRelease.version}\n\n${nextRelease.notes}"
        }]
    ]
}

